/* GLOBAL STYLE SHEET */

/* bof COMMON STYLES */

	html, body { font-family: lucida grande, lucida sans unicode, Verdana, Arial, Helvetica, sans-serif; margin: 20px 0 0 0; padding: 0px; height:100%;
		background:#FFF; }
		
	body { font-size:0.7em; color:#333; } /* for IE and Firefox */
	html { font-size:100%; } /* for IE */
	
	/* page layout */
	#container { position:relative; width:300px; height:400px; background:url(../images/shesh.jpg) #FFF; margin:0 auto; }
	#container .cat { position:absolute; top:210px; left:30px; }


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
